#!/bin/bash
#SBATCH --job-name=smk1
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smk_1_dpasp_converted.log

echo "Started at: "
date

time pasp t1_converted.lp

echo "Ended at: "
date
